{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>matkul</title>
{% endblock meta %}

{% block content %}
<form method="POST">
<table>
    {% csrf_token %}
    {{form.as_table}}
</table>
    <input type="submit" value="tambah">
</form>
{% endblock content %}